Bug 244378 - HWCERT: Express5800 120Bb-m6 [Goto Cert]
HWCERT: Express5800 120Bb-m6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
http://www.express.nec.co.jp/linux/sp...
Express5800
:
Depends On:
Blocks: 428381
  Show dependency treegraph
 
Reported: 2007-06-15 06:40 EDT by yuka sakai
Modified: 2016-09-21 20:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-17 23:47:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 244378 None None None 2016-09-21 20:55 EDT

  None (edit)
Comment 14 Xu Bo 2008-01-14 22:13:43 EST
NEC Express5800 120Bb-m6 supports up to 2 Intel Quad Core Xeon  E5405 and X5460,
which has been certified on 32-bit and 64-bit RHEL5-QU1.

Note You need to log in before you can comment on or make changes to this bug.